suse使用vi编辑文件提示E437: terminal capability "cm" required

版权声明:本文为博主原创文章,未经博主允许不得转载。 https://blog.csdn.net/lk_db/article/details/78291796
postgres@linux-o8rc:~> uname -a
Linux linux-o8rc 3.0.76-0.11-default #1 SMP Fri Jun 14 08:21:43 UTC 2013 (ccab990) x86_64 x86_64 x86_64 GNU/Linux
postgres@linux-o8rc:~> vi .bashrc 
E437: terminal capability "cm" required
Press ENTER or type command to continue   



解决办法:

postgres@linux-o8rc:~> export TERM=xterm    


再次使用vi显示正常:

postgres@linux-o8rc:~> vi .bashrc           
export PGHOME=/opt/PostgreSQL/9.5/
export PATH=$PGHOME/bin:$PATH
export PGDATA=$PGHOME/data
export LD_LIBRARY_PATH=$PGHOME/lib:$LD_LIBRARY_PATH
umask 022
阅读更多
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页